const String attachStaffRolesMutation = r'''
  mutation AttachStaffRoles($roles: [AttachStaffSkillInput!]!) {
    attach_staff_roles(roles: $roles){}
  }
  ''';

const String detachStaffRolesMutation = r'''
  mutation DetachStaffRoles($ids: [ID!]!) {
    detach_staff_roles(ids: $ids)
  }
  ''';
